html{
    overflow-x: hidden;
}

.custom-login-btn-header li a {
    background: #034d8a;
    border-radius: 5px;
    color: #fff !important;
    box-shadow: none;
    border: none;
    text-shadow: none;
    padding: 15px 20px;
    transition: background-color 0.25s;
    font-size: 10px;
    text-align: center;
}

#gallery .circle-date {
    background-color: #b1c4e0;
    border-radius: 50%;
    width: 8%;
    height: 10%;
    font-size: 12px;
    padding: 1%;
    position: absolute;
    top: 3%;
    right: auto;
    text-align: center;
    font-weight: bold;
    left: 3%;
}

#gallery .circle-date-small {
    background-color: #b1c4e0;
    border-radius: 50%;
    width: 15%;
    height: 18%;
    font-size: 10px;
    padding: 1%;
    position: absolute;
    top: 3%;
    right: auto;
    text-align: center;
    font-weight: bold;
    left: 3%;
}

.centered {
    position: absolute;
    bottom: 10%;
    z-index: 9;
    color: white;
    font-weight: bold;
    right: 10%;
    font-size: 24px;
    text-align: right;
    direction: rtl;
    width: 73%;
    left: auto;
}

.description{
    text-align: right !important;
    direction: rtl !important;
}

.description > span {
    text-align: right !important;
}

.description > a {
    text-align: right !important;
}

.description > a > h5 {
    font-weight: 400;
    font-size: 26px;
    margin-bottom: 8px;
    margin-top: 0;
    text-align: right !important;
    direction: rtl !important;
    padding-right: 0px !important;
}

.description > a > span {
    width: 100%;
    text-align: right !important;
    display: block !important;
    color: #148ac8;
    font-weight: 600;
    font-size: 18px;
}

.bottom-badge {
    position: absolute;
    left: 17px;
    padding: 8px 9px;
    border-radius: 5px;
    background: #c3daea;
    right: auto;
}

#is-areas > .container > div > a:nth-child(1){
    left: 0%;
    right: auto;
}

.Buy-Rent{
    padding-right: 144px;
}

.project-slide {
    position: relative;
    top: 35%;
    bottom: 0%;
    left: auto;
    right: 7%;
}

.carousel-arrow {
    position: absolute;
    left: 12.5%;
    right: auto;
    top: auto;
    bottom: 30%;
    border-style: solid;
    border-radius: 50%;
    padding: 0.2%;
    border-color: #ffffff;
    transform: rotate(180deg);
}

.arrow-slide{
    margin-right: 0%;
    padding-bottom: 10px;
    margin-left: auto;
}

.arrow-slide-outline > .hide {
    transform: rotate(180deg);
}

.centered-slide {
    position: absolute;
    bottom: 10%;
    z-index: 999999;
    color: white;
    right: 10%;
    font-size: 24px;
    text-align: right;
    direction: rtl;
    width: 73%;
    left: auto;
}

.carousel-indicators {
    bottom: -6%;
    right: 17%;
    left: auto;
}

.fa-arrow-right{
    transform:rotate(180deg);
}


.fa-arrow-right-slide{
    transform: rotate(0deg) !important;
}

#gallery > .pics{
    margin-left: 5px;
}

.padding-mask-group-custom > .row > .col:nth-child(3) {
    text-align: left !important;
}

.card-body-arabic > .card-title{
    width:600px !important;
}

.about-us-content-1{
    padding-right:71px;
}

.line-1 {
    position: absolute;
    top: 582px;
    right: 571px;
    z-index: 0;
    /* left: auto; */
    /* float: right; */
    transform: rotate3d(0, 90, 0, 203deg);
    left: auto;
}

.line-2 {
    position: absolute;
    top: 482px;
    right: 688px;
    z-index: 0;
    /* left: auto; */
    transform: rotate3d(0, 180, 0, 180deg);
}

.line-3 {
    position: absolute;
    top: 294px;
    right: 541px;
    z-index: 0;
    /* -webkit-transform: rotate(180deg); */
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: translateY(4%);
    transform: translateX(100%);
    transform: rotate3d(0, 180, 0, 180deg);
}

.line-4 {
    position: absolute;
    top: 1163px;
    left: 502px;
    z-index: 0;
    /* left: auto; */
    transform: rotate3d(0, 180, 0, 180deg);
}

.title-slide-about-us{
    padding-right:69px;
    text-align:right;
    padding-left: 0px;
}

.oposite{
    text-align:left;
}

.oposite-2{
    text-align:right;
}

.contact-main-custom {
    text-align: revert;
}

.radio-contact-us {
    padding: 2%;
    margin-right: 12%;
}

.radio-contact-us > .form-check-inline > label{
    margin-right: 5px;
}

.pl-custom{
    padding-left: 0px;
    padding-right: 15px !important;
}

.form-actions-custom {
    float: left;
}

.scontent-post > h2 {
    text-align: right;
    direction: rtl;
}

.scontent-post > div {
    text-align: right;
    direction: rtl;
}

.scontent-post > div  > h2{
    text-align: right;
    direction: rtl;
}

.scontent-post {
    text-align: right;
    direction: rtl;
}

.scontent-post  p {
    text-align: right;
    direction: rtl;
}

.frequently-searched {
    max-width: 1435px;
    margin-left: auto;
    margin-right: 0px;
    margin-top: 5%
}

.fa-arrow-right{
    margin-right: 5px !important;
}

.description-custom {
    margin-right: 12%;
    margin-left: auto;
}

#carouselExampleControls .carousel-indicators {
    bottom: 1%;
    left: auto;
    right: 31.5%;
}

#carouselExampleControls .carousel-indicators >  li {
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 30px;
    height: 3px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: .5;
    transition: opacity .6s ease;
    padding: 4px;
    height: 1px !important;
}

.float-left-ar{
    float: left !important;
}

#property-custom{
    margin-left: auto;
    margin-right: 16% !important;
}

.mobile{
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
}

.agent-phone {

    unicode-bidi: bidi-override;
    direction: rtl;
}

.mobile-all{
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    unicode-bidi: bidi-override;
    direction: rtl;
}

.action_footer .cd-top {
    background: #3097d1;
    color: #fff;
    position: absolute;
    left: -40px;
    top: 1px;
    right: auto;
}

.text-our-team {
    text-align: right;
    margin-right: 25%;
}


.content-img-1 {
    position: absolute;
    top: 7%;
    right: 58%;
    left: auto;
    color: white;
    text-align: right;
    font-size: 24px;
}

.content-img-2 {
    position: absolute;
    top: 22%;
    right: -5%;
    left: auto;
    color: white;
    text-align: right;
    font-size: 24px;
}

.content-img-3 {
    position: absolute;
    top: auto;
    right: 66%;
    left: auto;
    color: white;
    text-align: right;
    font-size: 24px;
    bottom: 29%;
}

.content-img-4 {
    position: absolute;
    top: auto;
    right: 18%;
    left: auto;
    color: white;
    text-align: right;
    font-size: 24px;
    bottom: 3%;
}

#price-filter-custom{
    margin-left: 0% !important;
}

.content_img2 {
    position: absolute;
    z-index: 1;
    right: auto;
    top: 150px;
    left: 780px;
    width: 380px;
    border-radius: 20px;
}

.carousel-control-prev-custom {
    left: 5% !important;
}

.carousel-control-next-custom {
    right:-11% !important;
}


.font10{
    direction: ltr;
}
